/* Boton de Volver */
*{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 400px;
            height: 150px;
        }
        
        .png {
            width: 100px;
            height: 100px;
            float:center;
            margin:5px;
            transition: all 0.3s ease-out;
/*             border-radius: 100px; */
            
        }		
		.png:hover{
            border-radius: 100px;
		    padding: 3px 3px;
		}
        
        .png#volver {
            border-radius: 100px;
            background-color: #ffffff;
        }

        .volvercolor {
            display: block;
            text-align: center;
            margin: 0px auto;
            padding: 0px;
            width: 100px;
            border-radius: 100px;
            background: #ffffff;
		    text-decoration: none;/* Mis Redes de ADJ-ARG */
        }
        /* Boton de Volver */